body { background-color:#FFFFFF; }

td.sep { color:#FFFFFF;
	font-family: sans-serif;
	font-size: 12px;
	background-color:#000000;
	margin:0px;
	padding:0px;
	border-style:none;border-width:0px;
	text-align: center;
	}

td.cat  { color:#000000;
	font-family: sans-serif;
	font-size: 12px;
	background-color:#FF0000;
	margin:0px;
	padding:0px;
	border-style:solid;border-color:#000000;border-width:1px;
	text-align: center;
	}

td.menuitem { color:#FFFFFF;
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	background-color:#0000FF;
	margin:0px;
	padding:0px;padding-left:10px;
	border-style:solid;border-color:#000000;border-width:1px;
	text-align: center;
	}
	
td.menuitemc { color:#FFFFFF;
	font-family: Impact,serif;
	font-size: 11px;
	background-color:#0000FF;
	margin:0px;
	padding:0px;
	border-style:solid;border-color:#000000;border-width:1px;
	text-align: center;
	}

td.menuitema { color:#FFFFFF;
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
	background-color:#0000FF;
	margin:0px;
	padding:0px;padding-left:10px;
	border-style:solid;border-color:#000000;border-width:1px;
	text-align: center;
	background-image:url(pic/button.gif);
	}

td.menuitemb { color:#FFFFFF;
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
	background-color:#0000FF;
	margin:0px;
	padding:0px;padding-left:10px;
	border-style:solid;border-color:#000000;border-width:1px;
	text-align: center;
	background-image:url(pic/button2.gif);
	}

td.menu2item { color:#000000;
	font-family: Impact,serif;
	font-size: 14px;
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	border-style:none;border-width:0px;
	text-align: center;
	}

li.catlist { color:#000000;
	font-family: sans-serif;
	font-size: 11px;
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	border-style:none;border-width:0px;
	text-align: left;
	text-decoration: none;
	}

a { color:#4C4C4C; text-decoration: underline; }
a:hover { color:#FF6633; text-decoration: underline; }

a.menuitem { color:#FFFFFF; text-decoration: none; }
a.menuitem:hover { color:#FF0000; text-decoration: none; }

a.menu2item { color:#000000; text-decoration: none; }
a.menu2item:hover { color:#0000FF; text-decoration: none; }

h4.heading { color:#000000;
	font-family: sans-serif;
	font-size: 14px;
	font-style: bold;
	text-align: center;
	}

td,li,p,td.content { color:#000000;
	font-family: sans-serif;
	font-size: 12px;
	}

textarea,input.text { width:300px; }
input.textplz { width:100px; }
input.textort { width:195px; }
form { margin:0px; padding:0px; }
